package com.iflytek.cloud.resource;

public class ResourceCN {

	public static String[] texts = {
		"语音核心技术由 <a href=\"http://dev.voicecloud.cn/msc/help.html\">科大讯飞</a>提供 ",
		"http://dev.voicecloud.cn/msc/help.html",	// 1
		"知道了",
		"详细",
		"取消",
		"说完了",									// 5
		"设置",
		"更多",
		"重新说话",
		"重试",
		"录音回放",									// 10
		"重新获取结果",
		"1.请保持语速适中\n2.距离麦克风10厘米左右\n3.请在相对安静环境下使用\n4.一次可以说几句话哦",
		"1.请保持语速适中\n2.距离麦克风10厘米左右\n3.请在相对安静环境下使用\n",	// 13
	};
	public static String[] titles =
	{
		"使用帮助",
		"正在连接服务器...",
		"倾听中",
		"识别中",
		"正在获取音频...",
		"错误码",
		"科大讯飞语音合成",
		"正在上传数据",
	};
	 
	public static String[] errors = 
	{
		"",
		"没有检查到网络",		// 1  ERROR_NO_NETWORK
		"获取结果超时",
		"网络连接发生异常",
		"未设置有效权限",
		"无法解析的结果",			// 5 	ERROR_INVALID_RESULT
		"无法连接服务,请检查网络",
		"无效的参数",
		"发生未知错误",
		"启动录音失败",
		"没有匹配的结果",			// 10	ERROR_NO_MATCH
		"您好像没有说话哦",
		"无法支持的编码格式",
		"无有效的文本信息",
		"无法读写文件",
		"播放音频错误",				// 15	ERROR_PLAY_MEDIA
		"内存不足",
		"文本过长",
		"用户校验失败",
		"网络繁忙，请稍候",
		"上传数据格式不正确",			// 20 ERROR_INVALID_DATA
		"未找到有效的语法文件",
		"无法找到本地资源",
		"无效的用户名",				// 23 LOGIN_INVAILD_USER
		"密码错误",					// 24 LOGIN_INVAILD_PWD
		"未经授权的语音应用",			// 25 ERROR_PERMISSION_DENIED
		"系统未安装浏览器，请安装后再查看",  // 26 BROWSER IS NOT INSTALLED
		"引擎繁忙，请稍候",          // 27 SESSION BE INTERRUPTED
		"引擎初始化失败",        	// 28 engine init fail
		"组件未安装",        		// 29 component not installed
		"本地引擎错误",        		// 30 local engine error
		"脚本运行错误",        		// 31 lua script error
		"无效的授权",					// 32 invalid authorization
		"您好像没有传图片哦",
		"您的图片中未检测到内容",
		"无语音或音量太小",				// 35 slient or low volume
		"信噪比低或有效语音过短",			// 36 noisy or short audio
		"非试卷数据",					// 37 not paper data
		"试卷内容有误",					// 38 wrong paper content
		"录音格式有误",					// 39 wrong audio format
		"其他评测数据异常",				// 40 abnormal evaluate data
		"试卷格式有误",					// 41 wrong paper format
		"存在未登录词",					// 42 exist unlisted word
		"未检测到人脸 ",					// 43 face not detected
		"人脸向左偏 ",					// 44 face inclined to left
		"人脸向右偏 ",					// 45 face inclined to right
	   	"人脸顺时针旋转",				// 46 face clockwise rotated
	   	"人脸逆时针旋转",				// 47 face anti-clockwise rotated
	   	"图片尺寸错误",					// 48 wrong image size			
	   	"图片光照异常",					// 49 abnormal illumination 
	   	"人脸被遮挡",					// 50 face occultation
	   	"非法模型数据",					// 51 invalid model
	   	"输入数据类型非法",				// 52 illegal input type
	   	"输入的数据不完整",				// 53 incomplete input
	   	"输入的数据过多",				// 54 too much input data
	   	"内核异常",					// 55 kernel exception
	   	"rgn超过最大支持次数9",			// 56 rgn exceeded 9
		"音频波形发生截幅",				// 57 truncated sonic wave
		"太多噪音",					// 58 too much noise
		"声音太小",					// 59 low volume
		"没检测到音频",					// 60 zero audio
		"音频太短",					// 61 short audio
		"音频内容与给定文本不一致",		// 62 mismatching audio
		"音频长度达不到自由说的要求",		// 63 no enough audio
		"模型数据不存在",				// 64 no model found
		"模型数据正在生成",				// 65 model is creating
		"模型或记录已存在",				// 66 model already existed, auth_id already join group
		"指定的组不存在",				// 67 group not existed
		"空组",						// 68 group empty
		"组内没有该用户",				// 69 group no user
		"达到数量上限",              // 70 overflow in group
		"不合法的用户ID",            //71 not available authid
	};
	
	public static String[] error_tag=
	{
		"错误码",
		"发生未知错误"
	};
}
